It looks like somebody forgot to update the version of the xsd.
So better to provide a new xsd with version 1.1.0 instead of overwriting the existing one.

thanks,
Robert

On Sat, 11 Aug 2018 11:09:18 +0200, Stefan Seifert <sseif...@pro-vision.de> wrote:

on maven.apache.org the archetype descriptor XSD is hosted [1]. this is required in XML schema-enabled editors to validate the archetype descriptors.

unfortunately it's outdated and does not include the latest changes to the schema from [2][3].

is it possible to upload an updated version of the XSD file?

stefan

[1] http://maven.apache.org/xsd/archetype-descriptor-1.0.0.xsd
[2] https://issues.apache.org/jira/browse/ARCHETYPE-487
[3] https://github.com/apache/maven-archetype/commit/147ff3dc6086e947faf8bead6b8ee70c584da1b5



---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscr...@maven.apache.org
For additional commands, e-mail: dev-h...@maven.apache.org

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscr...@maven.apache.org
For additional commands, e-mail: dev-h...@maven.apache.org

Reply via email to